## Lesson 1: Introduction to Spectrum

![spectrum](https://opensource.adobe.com/spectrum-css/img/spectrum-css_illustration_desktop@2x.png)

Spectrum is Adobe's design system which includes design guidelines and recommended components to create a unified experience for all Adobe Clouds. 
The initiative to create a common design system for Adobe started years ago by a team of engineers and UX designers at Adobe and 
today Spectrum is publicly released and gaining more and more traction and community support. 
All resources about the Spectrum design system are available on https://spectrum.adobe.com.

### For all platforms

Spectrum considers all platforms — for both desktop and mobile — from the ground up. 
People work across many different products and often need to context switch, so the scale system accounts for better legibility and easier UI interactions to set a foundation for consistent experiences across devices.

### For everyone

Spectrum is designed to be clearly readable, intuitive to use, and mindful of those who require alternative input peripherals or screen readers. 
Everything in the system — from color and type to interaction and language — is built to be compliant with industry standards.

### Evolving and transparent

Spectrum is built with transparency at its core. Everything in the system has its own individual versioning, a list of open issues, and a design checklist that communicate overall status. 
The team is consistently communicating what they’re working on, setting clear expectations, and building trust with users to strengthen the relationships that help products and industries grow.

### Built by a community

Spectrum connects many different talents, viewpoints, and skills into something that benefits all Adobe products. 
Anyone at Adobe can contribute to a collection of design elements that are being considered as additions to the design system.

### Resources

#### UI kits

Download a ZIP file with all the latest UI kits (.xd files) for all individual items, as well as a collection of master UI kits. 

[Download files](https://spectrum.adobe.com/static/UI-Kits/Spectrum-UI-Kits.zip)

#### Adobe Clean Font families

To use the Adobe Clean font families, you’ll need to download them through the [Adobe Developer Console](https://console.adobe.io/downloads/) using your Adobe ID. 
You’ll be asked to accept the Adobe Developer Terms of Use before using these.

**Caution:** Adobe Clean, Adobe Clean Serif, and Adobe Clean Han are [restricted fonts](https://www.adobe.com/products/type/font-licensing/restricted-fonts.html) for the exclusive use of Adobe products and software.


#### Icons

Spectrum uses [Workflow and UI SVG icons](https://spectrum.adobe.com/page/icons/) that are designed to be clear, minimal, and consistent across all platforms.

### Contact

You can communicate directly with the Spectrum team by [email](mailto:spectrum@adobe.com).   

Next lesson: [Spectrum CSS](lesson2.md)
